@charset "utf-8";
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 140%;
	color: #845634;
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dashed;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
ul {
	font-size: 22px;
	font-weight: bolder;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left:90px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF6600;
	border-bottom-color: #FF6600;
	list-style-type: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
}
a {
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
a:link {
	color: #660033;
	background-color:transparent;
}
li {
	display: inline;
	background-color: #FFFFFF;
}
h1 img {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	float: none;
}	
h1 {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}	

.style2 {
	color: #660033;
}

address {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	background-image: url(../img/footer.jpg);
	height: 90px;
	width: 900px;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 5px;
}

a.logo {
	margin: 0px;
	padding: 0px;
	background-color: #FFCC66;
}

#pageTop {
   bottom: 15px;
   padding-left:910px;
   position: fixed;
 }

#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
  padding: 5px 0 0 5px;
  border-radius: 30px;
  width: 55px;
  height: 55px;
  background-color: #FFCC66;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.accordion{
 width:90px;
 float:right;
 position:fixed !important;
 position:absolute;
 bottom:20px;
 padding-left:810px;
}
 
.acc-hidden{
 display:none;
}

.acc-label{
 cursor:pointer;
 background:#FFCC66;
 color:#000000;
 display:block;
 text-align:left;
 padding:10px;
}

.acc-content{
 width:80px;
 display:block;
 border:1px;
 background:hidden;
 text-align:left;
 height:0px;
 opacity:0px;
 padding:0,0px;
 visibility:hidden;
}

.acc-hidden:checked+.acc-label+.acc-content{
 height:auto;
 opacity:1;
 padding:10px;
 visibility:visible;
}
